/* CREDITS
 * ----------------------------------------------------------
 * Title:		RLKM - CSS Main Stylesheet
 * Author:		David Candreva <david@inventis.be>
 * Date:		10/02/09
 * Last Edit:	24/03/09 David Candreva <david@inventis.be>
 * ----------------------------------------------------------
 * Inventis - Web Architects - We design the Web!
 * www.inventis.be
*/

/* Algemene Styles
---------------------------------------------------------- */
textarea, body{ font-family:Arial, Helvetica, sans-serif; font-size:12px; }
html{ background:#b6b5a4; }
body{ background:#e0dfca; }

/*default elements*/
strong,b{ font-weight:bold; }
em{ font-style:italic; }
abbr, acronym{ border-bottom:1px dotted; cursor:help; }
.clear{ clear:both; }
legend{ display:none; }
a{ text-decoration:none; color:#262626; }

/* cartoverlay */
div.cartOverlay{ background:#242424; opacity:0.8; position:absolute; left:0; top:0; height:100%; width:100%; z-index:400;  }
div.cartpopup{ left:39%; top:345px; height:111px; padding:20px 10px 10px 10px; width:298px; position:absolute; z-index:500; background:url(../images/layout/cart_background.png) no-repeat 0 0;}
div.cartpopup div.item{ font-weight:bold;}
div.cartpopup a.shop{ text-indent:-9000px; width:129px; height:25px; display:block; float:left; background:url(../images/layout/cart_shop.png) no-repeat 0 0; }
div.cartpopup a.pay{ text-indent:-9000px; width:92px; height:25px; display:block; float:right; background:url(../images/layout/cart_pay.png) no-repeat 0 0; }

/* Container
---------------------------------------------------------- */
div#container{ width:992px; overflow:hidden; margin:0 auto; position:relative; z-index:2; background:url(../images/layout/content_tile.png) repeat-y right 0; }
div#subcontainer{ width:984px; float:right; padding-bottom:5px; background:url(../images/layout/content_bottom.png) no-repeat bottom right; }

div#logo{ height:150px; }
div#logo img.maasvallei{ margin:72px 0 0 16px; }
div#logo img.rlkm{ margin:10px 0 0 40px; }
div#logo img.hoge-kempen{ margin:30px 0 0 25px; }
div#logo img.kempen-broek{ margin:48px 0 0 15px; }

span.standardbutton{ display:inline-block; margin:8px 0; background:#f8f8f8 url(../images/layout/standardButton.png) no-repeat 4px center !important; border:1px solid #e3e2e2;  padding:6px 8px 6px 14px; }
span.standardbutton a { text-decoration:none  !important;  color:#525252 !important;  }
span.standardbutton a:hover{ text-decoration:underline !important; }

a#legendSwitch{ width:99px; height:22px; text-indent:-9000px; float:right; background:url(../images/layout/legend_btn.png) no-repeat 0 0; }

/* Main
---------------------------------------------------------- */
body#maasvallei   div#main{ width:984px; clear:both; background: url(../images/layout/header/maasvallei_1.jpg) 187px 0 no-repeat; }
body#kempen-broek div#main{ width:984px; clear:both; background: url(../images/layout/header/kempen-broek_1.jpg) 187px 0 no-repeat; }
body#hoge-kempen  div#main{ width:984px; clear:both; background: url(../images/layout/header/hoge-kempen_1.jpg) 187px 0 no-repeat; }
body#rlkm         div#main{ width:984px; clear:both; background: url(../images/layout/header/rlkm_1.jpg) 187px 0 no-repeat; }

/* Top menu
---------------------------------------------------------- */
div#top_menu{ background:#333; overflow:hidden; width:100%; }
div#top_menu ul{ width:984px; margin:0 auto; line-height:29px; }
div#top_menu ul li{ float:left; }
div#top_menu ul li.logo a{ display:block; text-indent:-9000px; width:189px; padding-left:0; background:url(../images/layout/kempen-en-maasland.png) no-repeat 0 7px; }
div#top_menu ul li.logo a:hover{ background:url(../images/layout/kempen-en-maasland.png) no-repeat 0 7px; }
div#top_menu ul li a{ color:#FFF; padding:0 10px; border-right:1px solid #545454; display:block; float:left; font-size:11px; }
div#top_menu ul li a:hover{ background:#434343; }

	/* shadows */
	div.top_menu_shadow{ height:10px; width:100%; }
	body.use_top_menu div.top_menu_shadow{ background:url(../images/layout/top_menu_background.png) repeat-x 0 0; }

ul.logos{ text-align:center; padding:0px; position:relative;  width:140px; margin-left:40px;}
ul.logos li{ text-align:center; margin-bottom:10px; width:130px; }

ul.logos li a.maasvallei{  margin-top:25px; text-indent:-9000px; display:block; height:41px; background:url(../images/layout/logos/maasvallei_bottom.png) no-repeat center top;}
ul.logos li.active a.maasvallei, ul.logos li a.maasvallei:hover{ background-position: center bottom; }

ul.logos li a.hoge-kempen{ margin-top:25px; text-indent:-9000px; display:block; height:57px; background:url(../images/layout/logos/hoge-kempen_bottom.png) no-repeat center top;}
ul.logos li.active a.hoge-kempen, ul.logos li a.hoge-kempen:hover{ background-position: center bottom; }

ul.logos li a.kempen-broek{  margin-top:15px; text-indent:-9000px; display:block; height:49px; background:url(../images/layout/logos/kempen-broek_bottom.png) no-repeat center top}
ul.logos li.active a.kempen-broek, ul.logos li a.kempen-broek:hover{ background-position: center bottom; }

ul.logos li a.rlkm{  margin-top:15px; text-indent:-9000px; display:block; height:109px; width:130px; background:url(../images/layout/logos/rlkm_bottom.png) no-repeat center top;}
ul.logos li.active a.rlkm, ul.logos li a.rlkm:hover{ background-position: center bottom; }

/* Service
---------------------------------------------------------- */
div#service{ width:783px; padding:0 5px 0 7px; float:right; background:#e0dfca; }

	/* languages */
	div#service ul.languages{ float:left; }
	div#service ul.languages li{ float:left; padding:0 10px; background:url(../images/layout/gif-icon-sprites.gif) no-repeat right 8px; }
	div#service ul.languages li a{ color:black; font-size:11px; }
	div#service ul.languages li.last{ background:none; }
	
	/* search */
	div#service .right-heading { float: right; }
	div#service .search { float: right; }
	div#service .language-selector { font-size:11px; margin-right: 15px; margin-top: 4px; float: left; display: inline; }
	div#service form.search fieldset{ float:left; line-height:20px; }
	div#service form.search label{ font-size:11px; float:left; padding:0 3px 0 7px; background:url(../images/layout/gif-icon-sprites.gif) no-repeat left -3px; }
	div#service form.search input{ float:left; }
	div#service form.search input#frm_search{ height:17px; width:154px; font-size:11px; padding:3px 2px 0 2px ; border:1px solid #ddd; }
	div#service form.search input#frm_search_btn{ width:37px; height:22px; margin-left:3px; padding-bottom:3px; border:0; font-size:11px; color:#c8c8c8; cursor:pointer; background:url(../images/layout/gif-icon-sprites.gif) no-repeat 0 -26px; }

/* Sidebar
---------------------------------------------------------- */
div#sidebar{ width:231px; position:relative; float:left; }

	/* navigation */
	div#navigation{ width:234px; position:relative;  }
	div#navigation_shadow{ position:absolute; top:8px; left:-12px; background:url(../images/layout/navigation_left_shadow.png) no-repeat 0 0; height:291px; width:16px; }
	div#navigation_top{ height:7px; overflow:hidden; width:218px; background:url(../images/layout/navigation_top.png) no-repeat 0 0; }
	div#navigation_bottom{ height:7px; overflow:hidden; width:218px; background:url(../images/layout/navigation_bottom.png) no-repeat 0 0; }
	div#navigation_postit{ top:-80px; overflow:hidden; position:relative; height:120px; width:137px; background:url(../images/layout/postit_front.png) no-repeat 15px 0; padding:25px 35px;  }
	div#navigation_postit a{ display:block; width:130px; height:130px; }
	div#navigation_tile{ width:210px; padding:0 0 0 8px; background:url(../images/layout/navigation_tile.png) repeat-y 0 0; } 
	
		/* - first level - */
		div#navigation ul{ width:204px; }
		div#navigation ul li{ line-height:15px; /*line-height:28px;*/ }
		/*div#navigation ul li.last{ height:80px; }*/
		div#navigation ul li a{ width:181px; padding-top:6px; padding-bottom:7px;/*line-height:28px; */display:block; padding-left:23px; background:url(../images/layout/navigation_bullet_level_1.png) no-repeat 0 0; }
		div#navigation ul li a:hover{ background:url(../images/layout/navigation_bullet_level_1.png) no-repeat 0 bottom; }
		div#navigation ul li a.active{ background:url(../images/layout/navigation_bullet_level_1.png) no-repeat 0 bottom; font-weight:bold; }
		
		/* - second level - */
		div#navigation ul ul{ background:url(../images/layout/navigation_background_tile_level_2.png) repeat-y -2px 0; }
		div#navigation ul li ul a{ color:#525252; padding-left:40px; background:none; }
		div#navigation ul li ul li a{ width:155px; padding:7px 12px 7px 40px; display:block;  background:url(../images/layout/navigation_bullet_level_2.png) no-repeat -2px 0; font-weight:bold; }
		div#navigation ul li ul li a:hover{ background:url(../images/layout/navigation_bullet_level_2.png) no-repeat -2px -58px; }
		div#navigation ul li ul li a.active{ background:url(../images/layout/navigation_bullet_level_2.png) no-repeat -2px -58px;}

		div#navigation ul li ul li#first { border-top: 3px #FFF solid; }
		div#navigation ul li ul li#first a{ width:165px; padding:7px 2px 7px 40px; display:block;  background:url(../images/layout/navigation_bullet_level_2_top.png) no-repeat -2px 0; font-weight:bold; }
		div#navigation ul li ul li#first a:hover{ background:url(../images/layout/navigation_bullet_level_2_top.png) no-repeat -2px -58px; }
		div#navigation ul li ul li#first a.active{ background:url(../images/layout/navigation_bullet_level_2_top.png) no-repeat -2px -58px;}

		div#navigation ul li ul li#last { border-bottom: 3px #FFF solid; }
		div#navigation ul li ul li#last a{ /*height: 58px;*/ width:165px; padding:7px 2px 7px 40px; display:block;  background:url(../images/layout/navigation_bullet_level_2_bottom.png) no-repeat -2px 0; font-weight:bold; }
		div#navigation ul li ul li#last a:hover{ background:url(../images/layout/navigation_bullet_level_2_bottom.png) no-repeat -2px -29px; }
		div#navigation ul li ul li#last a.active{ background:url(../images/layout/navigation_bullet_level_2_bottom.png) no-repeat -2px -29px;}

		/* third level */
		div#navigation ul li ul li#first li a,           
		div#navigation ul li ul          li li a,           
		div#navigation ul li ul li#last  li a { background:none; font-weight:normal; }
		
		div#navigation ul li ul li#first ul li a,        
		div#navigation ul li ul li       ul li a,        
		div#navigation ul li ul li#last  ul li a { width:160px; padding:7px 2px 7px 55px; display:block; background:url(../images/layout/navigation_bullet_level_3.png) no-repeat -2px 0; font-weight:normal; }
		
		div#navigation ul li ul li#first ul li a:hover,  
		div#navigation ul li ul li       ul li a:hover,  
		div#navigation ul li ul li#last  ul li a:hover{ background:url(../images/layout/navigation_bullet_level_3.png) no-repeat -2px -58px; font-weight:normal; }
		
		div#navigation ul li ul li#first ul li a.active, 
		div#navigation ul li ul li       ul li a.active, 
		div#navigation ul li ul li#last  ul li a.active{ background:url(../images/layout/navigation_bullet_level_3.png) no-repeat -2px -58px; font-weight:normal;}
		
		
	/*
		div#navigation ul li ul li#first li a{ background:url(../images/layout/bullet_maasvallei.gif) no-repeat 40px 10px; }
		div#navigation ul li ul li#first ul li a{ font-weight:normal; padding-left:55px; width:149px; color:#525252; }
		div#navigation ul li ul li#first ul li a:hover{ background:url(../images/layout/bullet_maasvallei.gif) no-repeat 40px 10px }
		div#navigation ul li ul li#first ul li a.active{ background:url(../images/layout/bullet_maasvallei.gif) no-repeat 40px 10px }
	*/	
		
		/* - template colors - */
		body#rlkm 		  div#navigation ul li a:hover{ color:#a1a1a1; }
		body#maasvallei   div#navigation ul li a:hover{ color:#959d56; }
		body#kempen-broek div#navigation ul li a:hover{ color:#133C69; }
		body#hoge-kempen  div#navigation ul li a:hover{ color:#AD8D21 }
		
		body#rlkm 		  div#navigation ul li a.active{ color:#a1a1a1; }
		body#maasvallei   div#navigation ul li a.active{ color:#959d56; }
		body#kempen-broek div#navigation ul li a.active{ color:#133C69; }
		body#hoge-kempen  div#navigation ul li a.active{ color:#AD8D21; }

/* Social Footer
---------------------------------------------------------- */
#socialfooter { float: right; height:300px; width: 712px; margin: 0 5px 0 0; padding: 0 37px; background: #f3f5f7; position: relative; }
#socialfooter .block { width: 217px; float: left; background: url('../images/layout/socialfooter-line.png') repeat-x -3px 65px; padding: 25px 10px; position: relative; height: 220px; }
#socialfooter h3 { font-size: 18px; color:#333; padding-left: 33px; background: url('../images/layout/socialfootericons.png') no-repeat 0px 6px; margin-bottom: 15px; }
#socialfooter h3.fb { background-position: 0px -32px; }
#socialfooter h3.tw { background-position: 0px 6px; }
#socialfooter h3.yt { background-position: 0px -71px; }
#socialfooter .twitlogo { border: #c4c6c8 solid 1px; height: 48px; width:48px; float: left; margin-right: 10px;}
#socialfooter .twittxt { color:#333; font-weight: bold; }
#socialfooter .twitter-follow-button { margin-top: 16px; }
#socialfooter p { color:#b1b1b1; line-height: 17px; margin-top: 15px; padding: 0 10px 0 0; }
#socialfooter .youtube  { position: relative; display: block; }
#socialfooter .youtube img { width: 211px; height: 116px; border: #000 3px solid; }
#socialfooter .youtube span { width: 54px; height: 54px; display: block; background: url('../images/layout/playbtn.png') no-repeat left top; text-indent: -9999px; position: absolute; top:34px; left: 81px; }
#socialfooter .youtube:hover span {background-position: 0px -55px; }
#socialfooter .btn { display: block; border: #cdcfd0 solid 1px; background: #FFF; padding: 8px 12px; float: left; color: #525252; position: absolute; left:10px; bottom:0px; }
#socialfooter .btn:hover { border: #b3b4b4 solid 1px; color: #000; }
	
/* Nieuwsbrief
---------------------------------------------------------- */
.newsletter #newslettermsg { padding-bottom: 5px}
.newsletter input { width: 180px; padding: 3px; margin-bottom: 5px; font-size: 10px; border: 1px solid #AF9862 }
.newsletter input.submit { width: auto; padding:2px; font-size: 12px; background-color: #E5CD94; color: #333 }
.newsletter input.submit:hover { cursor: pointer; }
.newsletter .error { color: red }
.newsletter .success { color: #1AAF00; font-weight: bold }

/* Content
---------------------------------------------------------- */
div#content{ min-height:280px; position:relative; padding-top:388px; width:753px; float:right; }
div#content.increase{ padding-top:250px; }

	div#content .tip { color: #FFFCDF; font-style: italic; font-size: 11px; }
	
	/* buttons */
	div#content ul.buttons{ position:absolute; right:10px; top:38px; }
	div#content ul.buttons li{ display:block; width:45px; height:59px; margin-bottom:7px; }
	div#content ul.buttons li a{ width:45px; position:relative; height:59px; display:block; text-indent:-9000px; }
	div#content ul.buttons li.hogekempen{ background:url(../images/layout/button_yellow.png) no-repeat 0 0; }
	div#content ul.buttons li.kempenbroek{ background:url(../images/layout/button_blue.png) no-repeat 0 0; }
	div#content ul.buttons li.maasvallei{ background:url(../images/layout/button_green.png) no-repeat 0 0; }
	
	div#content div.cols{ width:100%; overflow:hidden; }
	div#content div.two-col{ width:497px; margin-right:20px; float:left; background:#FFF; overflow:hidden; }
	div#content div.one-col{ padding:7px 0 0 0; width:200px; float:left; }
	div#content div.three-col{ width:717px; overflow:hidden; }
	div#content div.decrease{ padding-top:95px; }
	
	
	ul.tabs2{ width:100%; margin: 0 15px 0 0; clear:both; overflow:hidden; border-bottom: 1px solid #A1A1A1;  }
	ul.tabs2 li{ float:left; margin:0 3px 0 0; border: 1px solid #A1A1A1; border-bottom:0px; }
	ul.tabs2 li a{ display:block; height:28px; padding:5px 25px; line-height:25px; float:left; background: #CCC; font-weight: bold; }
	ul.tabs2 li.active a, ul.tabs2 li a:hover{ background: #A1A1A1;  }
	
	
	
	/* tabs */
	ul.tabs{ width:100%; clear:both; overflow:hidden; }
	ul.tabs li{ float:left; margin:0 1px 0 0; }
	ul.tabs li a{ display:block; height:28px; padding:0 0 0 15px; line-height:25px; float:left; background:url(../images/layout/tabs/background_white.png) no-repeat 0 0;  }
	ul.tabs li.active a, ul.tabs li a:hover{  color:#FFF; }
	ul.tabs li a span{ display:block; height:28px; padding:0 15px 0 0; background:url(../images/layout/tabs/background_white_right.png) no-repeat right top; }
	
		/* - template colors - */
		body#maasvallei ul.tabs{ background:url(../images/layout/tabs/bottom_tile_maasvallei.png) repeat-x left bottom; }
		body#maasvallei ul.tabs li.active a, body#maasvallei ul.tabs li a:hover{ background:url(../images/layout/tabs/background_hover.png) no-repeat 0 0; }
		body#maasvallei ul.tabs li.active a span, body#maasvallei ul.tabs li:hover a span{ background:url(../images/layout/tabs/background_hover_right.png) no-repeat right top;  }

		body#kempen-broek ul.tabs{ background:url(../images/layout/tabs/bottom_tile_kempen-broek.png) repeat-x left bottom; }
		body#kempen-broek ul.tabs li.active a, body#kempen-broek ul.tabs li a:hover{ background:url(../images/layout/tabs/background_hover_kempen-broek.png) no-repeat 0 0; }
		body#kempen-broek ul.tabs li.active a span, body#kempen-broek ul.tabs li:hover a span{ background:url(../images/layout/tabs/background_hover_right_kempen-broek.png) no-repeat right top;  }

		body#hoge-kempen ul.tabs{ background:url(../images/layout/tabs/bottom_tile_hoge-kempen.png) repeat-x left bottom; }
		body#hoge-kempen ul.tabs li.active a, body#hoge-kempen ul.tabs li a:hover{ background:url(../images/layout/tabs/background_hover_hoge-kempen.png) no-repeat 0 0; }
		body#hoge-kempen ul.tabs li.active a span, body#hoge-kempen ul.tabs li:hover a span{ background:url(../images/layout/tabs/background_hover_right_hoge-kempen.png) no-repeat right top;  }
				
	/* map */
	div#content div.three-col div.map{ color:#FFF; clear:both; padding:0 10px 10px; width:690px; border-top:0; }
	div#content div.three-col div.map h2{ color:#FFF; font-size:18px; padding-left:3px; }
	div#content div.three-col div.map div.three-col{ float:left; width:510px; }

	div#content div.three-col div.map div.left_text{ color:#FFF; padding:0; float:left; width:350px }
	div#content div.three-col div.map div.left_text p{margin:8px 0; }
	div#content div.three-col div.map div.left_text img{ border:4px solid #FFF; }

	div#content div.three-col div.map div.right_map{  float:right; width:320px; height:470px; }
	div#content div.three-col div.map div.right_map #map{ border:4px solid #FFF;  }
	div#content div.three-col div.route { border:4px solid #FFF; }
	div#content div.two-col	  div.route { border:4px solid #FFF; }

	div#content div.three-col div.map div.one-col{ padding:0; float:left; width:180px }
	div#content div.three-col div.map div.one-col table{ /*background:#6b8641; */width:100%; }
	div#content div.three-col div.map div.one-col table tr td{ padding:8px; color:#FFF; border-bottom:1px solid #879d65; cursor:pointer;}
	div#content div.three-col div.map div.one-col table.routestable tr td{ padding:4px; color:#FFF; }
		
		div#content div.three-col div.gmapinfowin{ padding:5px 0 0 0; min-width:350px; }
		div#content div.three-col div.gmapinfowin h2{ color:#000; font-size:12px; font-weight: bold; }
		div#content div.three-col div.gmapinfowin p, 
		div#content div.three-col div.gmapinfowin h2{ padding:0 0 3px 0; }
		div#content div.three-col div.gmapinfowin img.panoramio { margin:0 5px 5px 0; float:left; }
		div#content div.three-col div.gmapinfowin a{ color: #0C345F; text-decoration:underline; }
		div#content div.three-col div.gmapinfowin a:hover { text-decoration:none; }
		div#content div.three-col div.gmapinfowin div.gmoprint {min-width:350px;}
		
			div#content div.three-col div.map table.routestable img.icon { cursor: pointer; }
		
		/* - template colors - */
		body#rlkm 			div#content div.three-col div.map{ background:#a1a1a1; border:3px solid #a1a1a1; border-top:0; color:#FFF; overflow:hidden;}
		body#maasvallei 	div#content div.three-col div.map{ background:#959d56; border:3px solid #8ca95d; border-top:0; color:#FFF; overflow:hidden;}
		body#kempen-broek 	div#content div.three-col div.map{ background:#133C69; border:3px solid #1F4D7F; border-top:0; color:#FFF; overflow:hidden;    }
		body#hoge-kempen 	div#content div.three-col div.map{ background:#AD8D21; border:3px solid #CFAC33; border-top:0; color:#FFF; overflow:hidden;   }
							
		body#maasvallei		div#content div.three-col div.map div.one-col table tr td{ background:#72953c; border-bottom:1px solid #8ca95d; }
		body#kempen-broek	div#content div.three-col div.map div.one-col table tr td{ background:#0C345F; border-bottom:1px solid #1F4D7F; }
		body#hoge-kempen	div#content div.three-col div.map div.one-col table tr td{ background:#a48417; border-bottom:1px solid #CFAC33; }
		
		body#rlkm 			ol.breadcrumbs li a{ color:#a1a1a1; }
		body#hoge-kempen 	ol.breadcrumbs li a{ color:#AD8D21; }
		
	/* breadcrumbs */
	ol.breadcrumbs{ padding:7px 14px 7px 0; clear:both; overflow:hidden; width:470px; }
	ol.breadcrumbs li{ float:left; margin:0 8px 0 0; color:#525252; padding:0 8px 0 0; background:url(../images/layout/breadcrumb_seperator.gif) no-repeat right 7px;}
	ol.breadcrumbs li.noarrow { background: none; }
	ol.breadcrumbs li a{ float:left;  text-decoration:underline; }
	ol.breadcrumbs li a:hover{ text-decoration:none; }
	ol.breadcrumbs li.last{ background:none;}
	div#webshop ol.breadcrumbs{ width:340px;}
	
		/* - template colors - */
		body#maasvallei ol.breadcrumbs li a{ color:#959d56; }
		body#rlkm ol.breadcrumbs li a{ color:#a1a1a1; }
		body#kempen-broek ol.breadcrumbs li a{ color:#133C69; }
		body#hoge-kempen ol.breadcrumbs li a{ color:#AD8D21; }
			
	/* intro */
	div#content div.two-col    div.intro{ color:#FFF; width:467px; padding:12px; overflow:hidden; }
	div#content div.three-col  div.intro{ color:#FFF; clear:both; padding:0 10px 10px; width:690px; border-top:0; overflow:hidden; min-height:150px; height:auto !important; height:150px; }
	div#content div.intro h1{ font-size:18px; margin:10px 0; color:#FFF; }
	div#content div.intro img{ border:4px solid #FFF; }
	div#content div.intro img.nb{ border:0; }
		
		/* - template colors - */
		body#maasvallei div.intro{ background:#959d56; border:3px solid #7f864b; }
		body#rlkm div.intro{ background:#a1a1a1; border:3px solid #a1a1a1; }
		body#kempen-broek div.intro{ background:#133C69; border:3px solid #1F4D7F; }
		body#hoge-kempen div.intro{ background:#AD8D21; border:3px solid #AD8D21; }
		
		/* - images - */
		div#content div.intro ul.images li{ float:left; }
		div#content div.intro ul.images li.middle{ display:inline; margin:0 16px; }
		
		/* - map - */
		div#content #map, div#content #map .infowin { color: #000; font-size: 11px; }
			body#rlkm         div#content #map .infowin a { color:#666666 }
			body#maasvallei   div#content #map .infowin a { color:#959d56 }
			body#kempen-broek div#content #map .infowin a { color:#133C69 }
			body#hoge-kempen  div#content #map .infowin a { color:#AD8D21 }
		div#content #map .infowin h2 { font-size: 14px; color: #000; padding-left: 0 }
		
		/* legende */
		div.legende { background:#fbeabf; padding:3px; }
		div.legende table tr td{ padding:5px; background:#e9d6a8; border:1px solid #f2e0b4; }
		
	/* markup */
	div#content div.markup{ clear:both; line-height:18px; padding:7px 14px 25px; color:#292929; overflow: hidden; }
	div#content div.markup h1{ font-size:18px; margin:5px 0; }
	div#content div.markup h2{ font-size:14px; margin:8px 0; color:#292929; }
	div#content div.markup h3{ font-size:12px; margin:8px 0; color:#666; }
	div#content div.markup img{ padding:1px; background:#FFF; float:left;  clear:both; margin:5px 10px 0 0; }
	div#content div.markup ol{ list-style:decimal; margin:6px 0; padding-left:25px; }
	div#content div.markup ul{ margin:6px 0; }
	div#content div.markup ul li{ padding-left:25px; background:url(../images/layout/bullet_maasvallei.gif) no-repeat 8px 7px; }
	div#content div.markup a{ text-decoration:underline;  }
	div#content div.markup a:hover{ text-decoration:none; }
	div#content div.markup p{ margin:6px 0; }
	
		/* - template colors - */
		body#maasvallei   div#content div.markup h1{ color:#959d56; }
		body#maasvallei   div#content div.markup h3{ color:#959d56; }
		body#maasvallei   div#content div.markup img{ border:3px solid #959d56; }
		body#maasvallei   div#content div.markup a{ color:#959d56; }
		/*body#maasvallei   div#content div.markup ul li{ padding-left:25px; background:url(../images/layout/bullet_maasvallei.gif) no-repeat 8px 7px; }*/

		body#rlkm 		  div#content div.markup h1{ color:#CCC; }
		body#rlkm 		  div#content div.markup h3{ color:#CCC; }
		body#rlkm 		  div#content div.markup img{ border:3px solid #a1a1a1; }
		/*body#rlkm  		  div#content div.markup ul li{ padding-left:25px; background:url(../images/layout/bullet_maasvallei.gif) no-repeat 8px 7px; }*/

		body#kempen-broek div#content div.markup h1{ color:#133C69; }
		body#kempen-broek div#content div.markup h3{ color:#133C69; }
		body#kempen-broek div#content div.markup img{ border:3px solid #133C69; }
		/*body#kempen-broek div#content div.markup ul li{ padding-left:25px; background:url(../images/layout/bullet_maasvallei.gif) no-repeat 8px 7px; }*/

		body#hoge-kempen  div#content div.markup h1{ color:#AD8D21; }
		body#hoge-kempen  div#content div.markup h3{ color:#AD8D21; }
		body#hoge-kempen  div#content div.markup img{ border:3px solid #AD8D21; }
		/*body#hoge-kempen  div#content div.markup ul li{ padding-left:25px; background:url(../images/layout/bullet_maasvallei.gif) no-repeat 8px 7px; }*/

	
	/* postits */
	ul.postits li{ margin:0 4px 0 0; float:left; height:70px; width:192px; margin-bottom:10px; color:#123a65; padding:15px 15px 0 15px; }
	ul.postits li span{ display:block; width:100%; }
	ul.postits div.wrapper{ width:192px; height:70px; position:relative;}
	ul.postits li div.readmore{ display:block; width:170px; position:absolute; right:10px; bottom:8px;}
	ul.postits li.item_1{ background:url(../images/layout/postit_1.png) no-repeat 0 0 }
	ul.postits li.item_2{ background:url(../images/layout/postit_2.png) no-repeat 0 0 }
	ul.postits li.item_3{ background:url(../images/layout/postit_3.png) no-repeat 0 0 }
		
	/*gallery*/
	div#content div.gallery{ clear:both; line-height:18px; padding:7px 0 7px 0px; color:#292929; overflow:hidden; width:530px }
	div#content div.gallery h1{ font-size:18px; margin:5px 0; color:#959d56; }
	div#content div.gallery h2{ font-size:14px; margin:8px 0; color:#292929; }
	div#content div.gallery h3{ font-size:12px; margin:8px 0; color:#959d56; }
	div#content div.gallery img{ padding:1px; }
	div#content div.gallery div.pic{ height:160px; width:120px; }
	div#content div.gallery div.pic a{display:block; height:160px; width:120px; }
	div#content div.gallery div.pic img{ display:none; }
	div#content div.gallery ol{ list-style:decimal; margin:6px 0;}
	div#content div.gallery ul{ margin:0; }
	div#content div.gallery ul li{float:left; text-align:center; margin:0 59px 17px 0; padding:0; background:none; width:126px;}
	div#content div.gallery ul li.last{ margin-right:0; }
	div#content div.gallery ul li.medewerkers{height:250px; }
	div#content div.gallery ul li.partners{height:200px; }
	div#content div.gallery ul li.photos{margin:0 45px 17px 0; }
	div#content div.gallery a{color:#525252}
	div#content div.gallery span.cat{text-align:center; /*padding-left:15px; background:url(../images/layout/fotogal_cat_bullet.png) no-repeat 0 4px;*/ display: block; overflow: hidden;}
	div#content div.gallery span.cat img{ vertical-align: middle;}

	div#content div.gallery a div.imgpos{ position:relative; z-index:2;}
	div#content div.gallery a div.imgpos .prijs{ position:absolute; top:5px; right:0px; background-color:#a1a1a1; color:#FFF; font-weight:bold; height:23px; padding-left:5px; width:50px; z-index:3; text-align:center }

		/* - template colors - */
		body#rlkm div#content div.gallery div.pic{ border:3px solid #a1a1a1; }
		body#hoge-kempen div#content div.gallery div.pic{ border:3px solid #AD8D21; }
		body#maasvallei div#content div.gallery div.pic{ border:3px solid #959d56; }
		body#kempen-broek div#content div.gallery div.pic{ border:3px solid #133C69; }

	div#content div.gallery.noborder div.pic { border: 0 !important }

	/* one-col entry*/
	div#content div.one-col div.entry{ margin-bottom:20px; clear:both; overflow:hidden; width:188px; padding:6px 6px 6px 6px; background:#fbeabf; }
	
	body#rlkm 			div#content div.one-col div.entry h3{ font-weight:bold; font-size:16px; margin-bottom:6px; color:#333; }
	body#hoge-kempen	div#content div.one-col div.entry h3{ font-weight:bold; font-size:16px; margin-bottom:6px; color:#333; }
	body#maasvallei		div#content div.one-col div.entry h3{ font-weight:bold; font-size:16px; margin-bottom:6px; color:#333; }
	body#kempen-broek	div#content div.one-col div.entry h3{ font-weight:bold; font-size:16px; margin-bottom:6px; color:#333; }
	
	div#content div.one-col div.entry ol li{ padding:5px; margin-bottom:3px; background:#e9d6a8; }
	div#content div.one-col div.entry ol li:hover{ padding:5px; margin-bottom:3px; background:#E5CD94; }
	div#content div.one-col div.entry ol li a{ color:#333333; display:block; }
	div#content div.one-col div.entry em{padding:0 4px 0 2px;}
	div#content div.one-col div.entry em.rlkm{ font-size:10px; background:#a1a1a1; color:#FFF; font-style:normal; }
	div#content div.one-col div.entry em.maasvallei{ font-size:10px; background:#819f51; color:#FFF; font-style:normal; }
	div#content div.one-col div.entry em.kempen-broek{ font-size:10px; background:#084b82; color:#FFF; font-style:normal; }
	div#content div.one-col div.entry em.hoge-kempen{ font-size:10px; background:#bb971c; color:#FFF; font-style:normal; }
	div#content div.one-col div.entry a.more{ padding:0 0 0 8px; font-size:11px; float:right; text-decoration:underline; color:#333; background:url(../images/layout/more_bullet.gif) no-repeat 0 5px; }
	div#content div.one-col div.entry a.more:hover{ text-decoration:none; }
	
	/* newsitems */
	div#content div.newsitems{ padding:7px 0px 14px 0px; }
	div#content div.newsitems a:hover img{ border:3px solid #94b364; }
	div#content div.newsitems img{ padding:1px; background:#FFF; float:left; clear:both; margin:0 10px 0 0; }
	div#content div.newsitems ul li{ height:auto !important; height:107px; width:497px; padding:10px 0 14px 0; overflow:hidden; background:url(../images/layout/newsitem_background_tile.png) repeat-x left bottom; }
	div#content div.newsitems ul li div{ padding:5px 14px 14px 14px; }
	div#content div.newsitems ul li div.site1{ background:url(../images/layout/news_blue.png) no-repeat right top; }
	div#content div.newsitems ul li div.site2{ background:url(../images/layout/news_yellow.png) no-repeat right top; }
	div#content div.newsitems ul li div.site3{ background:url(../images/layout/news_green.png) no-repeat right top; }
	div#content div.newsitems ul li div.site4{ background:url(../images/layout/news_gray.png) no-repeat right top; }
	div#content div.newsitems h1{ font-size:18px; margin:5px 0; }
	div#content div.newsitems a.readmore{ font-weight:bold; float:right; margin:5px 0 0 0; display:block; clear: both; }

		/* - template colors - */
		body#maasvallei div#content div.newsitems h1{ color:#959d56; }
		body#maasvallei div#content div.newsitems a.readmore{ color:#959d56; }
		body#maasvallei div#content div.newsitems img{ border:3px solid #959d56; }
		
		body#rlkm div#content div.newsitems h1{ }
		body#rlkm div#content div.newsitems img{ border:3px solid #A1A1A1; }
		
		body#kempen-broek div#content div.newsitems h1{ color:#133C69; }
		body#kempen-broek div#content div.newsitems img{ border:3px solid #133C69; }
		body#kempen-broek div#content div.newsitems a.readmore{ color:#133C69;}
		
		body#hoge-kempen div#content div.newsitems h1{ color:#AD8D21; }
		body#hoge-kempen div#content div.newsitems img{ border:3px solid #AD8D21; }
		body#hoge-kempen div#content div.newsitems a.readmore{ color:#AD8D21;}
		
	/* pagination */
	div#content ul.pagination{ padding:0 14px; margin-bottom: 10px; clear:both; display:block; height:27px;}
	div#content ul.pagination li{ float:left; width:auto; margin:0 6px 0 0;}
	div#content ul.pagination li.current{ display:block; float:left; background:#f1f1f1; padding:4px 6px; border:1px solid #d0cfcf; }
	div#content ul.pagination li a{ display:block; float:left; background:#f8f8f8; padding:4px 6px; border:1px solid #d0cfcf; color:#525252; }
	div#content ul.pagination li a:hover{ display:block; float:left; background:#f1f1f1; padding:4px 6px; border:1px solid #d0cfcf; }
	
	/* Erfgoedatabank */
	.morelineheight p { line-height: 18px; }
	
	/* Erfgoedatabank splash */
	span.standardbutton2 { display:inline-block; border:1px solid #e3e2e2; background-color: #f8f8f8; margin-top: 8px; margin-right: 0; margin-bottom: 8px; margin-left: 0; padding-top: 6px; padding-right: 8px; padding-bottom: 6px; padding-left: 8px; }
	span.standardbutton2 a { text-decoration:none !important; color:#525252 !important; }
	span.standardbutton2 a:hover { text-decoration:underline !important; }


	form.routeform { float: right;  margin:5px 0 -5px;}
	form.routeform input { border: 1px solid #666; padding: 2px 4px; width: 275px; margin-left: 5px; background: #FFF;}
	form.routeform button { border: 1px solid #666; padding: 2px 4px; background: #FFF;}
	form.routeform button:hover { background: #EEE;}
    body div#content div.markup #route img { border: none; }
/*Contact*/

div#content div.contact{ clear:both; line-height:18px; padding:7px 0 30px 0px; color:#292929; overflow:hidden; }
div#content div.contact input#submit{ background:url(../images/layout/Verzenden_knop.png); height:26px; width:93px; cursor:pointer; float:right; padding:0px; margin-right:10px; }

/* Events Registration*/
div#content .registration.markup { padding:0px;}
.registration h1 { color: #515151!important; } 
.registration h2.step1 { display: block; height: 36px; width: 423px; background: url('../images/layout/register_steps.png') no-repeat 0px 0px; text-indent: -9999px; } 
.registration h2.step2 { display: block; height: 36px; width: 423px; background: url('../images/layout/register_steps.png') no-repeat 0px -36px; text-indent: -9999px; } 
.registration form h5 { padding: 10px 15px!important;  }
.registration form { margin-bottom: 15px; overflow: hidden;  }
.registration form fieldset { background: #f8f8f8; margin-top: 20px; }
.registration form .select { padding: 10px 15px 15px; }
.registration form .select label span, .registration form h5{ font-size:14px; color: #133c69; font-weight: bold; display: block; padding: 0 0 10px 0; }
.registration form .select select{ border: #e5e5e5 1px solid; background: #FFF; width: 100%; padding: 3px; }
.registration form .checkbox label { display: block; padding: 5px 15px ; border-top: 1px solid #FFF; overflow: hidden; }
.registration form .checkbox input { margin: 4px 0 0 0;}
.registration form .checkbox span { width: 445px; float: right;}
.registration form .radio { padding: 5px 10px 5px 15px ; border-top: 1px solid #FFF; overflow: hidden; }
.registration form .radio span { display: block; width: 100px; display: block; float: left; }
.registration form .radio label { display: block; float: left; margin-right: 25px; }
.registration form .radio input { margin-right: 5px; }
.registration form .field { padding: 5px 10px 5px 15px ; border-top: 1px solid #FFF; overflow: hidden; }
.registration form .field span { display: block; width: 100px; display: block; float: left; }
.registration form .field select, 
.registration form .field input, 
.registration form .field textarea { width: 344px; float: right; border: #e5e5e5 1px solid; background: #FFF; padding: 3px 3px; }
.registration form .field input.small { width: 80px; margin-right: 264px;  }
.registration form .note { font-size: 11px; display: block; }
.registration form button { cursor: pointer; border: #97b26b 1px solid; background: #87a35c; color: #FFF; font-size: 12px; padding: 7px 10px; font-weight: bold; float: right;  margin: 5px 0 15px 0; display:block; } 
.registration form button:hover { background: #778e55;} 
.registration form .errormessage { clear: both; padding: 0px; text-align: right; color: #bc0000; margin-top: -2px; }
.registration form .field.error input { background: #fff2f2; }
.registration .grey { background: #f8f8f8; margin-top: 10px; padding: 10px 15px;  }
.registration .grey p{ padding: 5px 0;  }

span.greenbutton{ border: #97b26b 1px solid; background: #87a35c; color: #FFF; font-size: 12px; padding: 7px 15px; font-weight: bold; float: left;  margin: 5px 0 15px 0; display:block; }
span.greenbutton a { text-decoration:none  !important;  color:#FFF !important;  }
span.greenbutton a:hover{ text-decoration:underline !important; }

/*Shopping*/
table.carttable{ width:100%; margin-top:10px; margin-bottom:10px; }
table.carttable th{ font-weight:bold; }
table.carttable thead tr th{ color:#a1a1a1; border-bottom:3px solid #a1a1a1; padding:0 0 8px; }
table.carttable tbody tr td{ padding:5px 0 8px 0; border-bottom:1px solid #a1a1a1; }
table.carttable tbody tr td.price{ color:black; font-weight:bold; }
table.carttable input{ border:1px solid #a1a1a1; height:18px; margin:0px; padding:3px 2px 1px 2px; text-align:center; width:30px;  }

	div#content div.shopping{ clear:both; line-height:18px; padding:7px 0 7px 0px; color:#292929; overflow:hidden; width:490px; }
	div#content div.shopping h1{ font-size:18px; margin:5px 0; color:#959d56; }
	div#content div.shopping h2{ font-size:14px; margin:8px 0; color:#292929; }
	div#content div.shopping h3{ font-size:12px; margin:8px 0; color:#959d56; }
	div#content div.shopping img{ padding:1px; }
	div#content div.shopping div.pic{ height:160px; width:120px; }
	div#content div.shopping div.pic a{display:block; height:160px; width:120px; }
	div#content div.shopping div.pic img{ display:none; }
	div#content div.shopping ol{ list-style:decimal; margin:6px 0;}
	div#content div.shopping ul{ margin:0; }
	div#content div.shopping ul li{float:left; width:142px; overflow: hidden; text-align:center; margin:0 20px 10px 0; padding:0; background:none; }
	div#content div.shopping ul li.first{ clear: left }
	div#content div.shopping ul li.last{ margin-right:0; }
	div#content div.shopping ul li span{ background:url(../images/layout/fotogal_cat_bullet.png) no-repeat center left; padding: 0 0 0 15px; }
	div#content div.shopping a{color:#525252}
	div#content div.shopping a span.cat{/*padding-left:15px;*/ text-align:center; /*background:url(../images/layout/fotogal_cat_bullet.png) no-repeat center left;*/ margin:0 0 0 5px;}

	div#content div.shopping a div.imgpos{ overflow:hidden; position:relative; z-index:2; width:142px; /* height:231px;*/ overflow: hidden }
	div#content div.shopping a div.imgpos .prijs{ position:absolute; top:170px; right:0px; background-color:#a1a1a1; color:#FFF; font-weight:bold; height:23px; padding-left:5px; width:50px; z-index:3; text-align:center }
	div#content div.shopping a div.imgpos img{ height:182px; max-width: 134px }


		/* - template colors - */
		body#rlkm div#content div.shopping div.pic{ border:3px solid #a1a1a1; }
		body#hoge-kempen div#content div.shopping div.pic{ border:3px solid #AD8D21; }
		body#maasvallei div#content div.shopping div.pic{ border:3px solid #959d56; }
		body#kempen-broek div#content div.shopping div.pic{ border:3px solid #133C69; }


div.shopcart{ padding:0 !important; }
div#content div.wizard { overflow: hidden; width: 500px; background: white; padding: 3px 0; margin-top:10px; }
div#content div.wizard ul { width: 618px; margin: 0 auto; height: 36px; background: url(../images/layout/shoppingcart_navigation.png) no-repeat; }
div#content div.wizard ul li { float: left; width: 124px; height: 36px; display: inline; padding:0; background:none; margin:0px; }
div#content div.wizard ul li a { display: block; height: 36px; outline: none; text-indent: -999px }

div#content div.wizard ul.step1 { background-position: 0 0; }
div#content div.wizard ul.step2 { background-position: 0 -36px; }
div#content div.wizard ul.step3 { background-position: 0 -72px; }
div#content div.wizard ul.step4 { background-position: 0 -108px; }

.cartsummary a{ float:right; margin-top:-22px; background:url(../images/layout/icons/cart_image.png) no-repeat 0 0; padding:0 0 0 20px; } 

a.step_1{ width:130px; height:25px; text-indent:-9000px; display:block; background:url(../images/layout/shop_step_1.png) no-repeat 0 0; }
a.step_2{ width:127px; height:25px; text-indent:-9000px; display:block; background:url(../images/layout/shop_step_2.png) no-repeat 0 0; }
a.step_2_back{ width:127px; height:25px; text-indent:-9000px; display:block; background:url(../images/layout/shop_step_2_back.png) no-repeat 0 0; }
a.step_3{ width:118px; height:25px; text-indent:-9000px; display:block; background:url(../images/layout/shop_step_3.png) no-repeat 0 0; }
a.step_4{ width:118px; height:25px; text-indent:-9000px; display:block; background:url(../images/layout/shop_step_4.png) no-repeat 0 0; }

span.checkoutbutton.left{ float:left; }
span.checkoutbutton.right{ float:right; }

div#content dl.step2 dt{float:left; margin-right:10px; width:120px;}


div#content div.shopitem div.left { float:left; width:145px; }
div#content div.shopitem div.left div.itemimg { overflow:hidden; position:relative; z-index:2; width:142px;  }
div#content div.shopitem div.left div.itemimg .prijs{ position:absolute; top:5px; right:5px; background-color:#a1a1a1; color:#FFF; font-weight:bold; height:23px; padding-left:5px; width:50px; z-index:3; text-align:center; }
div#content div.shopitem div.left input#quantity { float:left; margin-top:5px; height:18px; width: 30px; text-align:center; padding:3px 2px 1px 2px; border: 1px solid #a1a1a1;  }
div#content div.shopitem div.left input#submit { float:left; margin-top:5px;  height:24px; width:88px; border:none; cursor:pointer; background:url(../images/layout/nu_kopen.png) no-repeat 0 0;  }
div#content div.shopitem div.info { float:left; width:290px; padding:0 0 0 10px;  }



/* Forms
---------------------------------------------------------- */
form.default{ width:100%; }
form.default#step1 { margin-top:10px; }
	
	/*fieldset*/
	form.default fieldset{ width:480px; padding:10px; border:1px solid black; }
	form.default fieldset legend{ border:1px solid black; }
	
	/*entry*/
	form.default div.field{ background:#f8f8f8; clear:both; overflow:hidden; margin:0 0 1px; padding:5px; }
	form.default div.field label{ display:block;}
	form.default div.field label span{ margin-left:10px; float:left; width:120px; display:block; }
	form.default div.field input{ width:340px; height:21px; padding:2px 0 0 4px; border:1px solid #d1d1d1; float:left; }
	form.default div.field input.checkbox{ width:20px;}
	form.default div.field input.small{ width:100px; }
	form.default div.field textarea{ width:340px; height:120px; padding:2px 0 0 4px; border:1px solid #d1d1d1; float:left; }
	form.default div.field textarea.full{ width:475px; height:120px; padding:2px 0 0 4px; border:1px solid #d1d1d1; float:left; }

form.default span.require{ font-size:10px; }
/*error*/
	form.default div.error{ background:#FFE6E7; border:1px solid #CC0000; width:478px; margin-bottom:4px; }
	form.default div.errormessage{ margin-left:120px; clear:both; color:#CC0000; display:block; line-height:18px; padding:0 0 0 18px; font-size:11px; background:url(../images/layout/icon_error.gif) no-repeat 0 0; }
	form.default div.left{ margin-left:0px;  }
	
	/*text*/
	form.default div.text label{ line-height:18px; }
	form.default div.text input{ width:100%; }
	
	/*textarea*/
	form.default div.textarea label{ clear:both; line-height:18px; display:block; }
	form.default div.textarea textarea{ width:100%; }
	
	/*radiobutton*/
	form.default div.radiobutton label{ width:100%; display:block; }
	
	/*checkbox*/
	form.default div.checkbox label{ width:100%; display:block; }
	
	/*select*/
	form.default div.select select{ clear:both; display:block; }
	form.default div.select label{ display:block; }
	
/* Footer
---------------------------------------------------------- */
div#footer_wrapper{ width:100%; position:relative; z-index:1; overflow:hidden; height:161px; margin-top:-126px; background: url(../images/layout/footer_tile.png) repeat-x left bottom; }

	div#footer{ margin:0 auto; color:#333; position:relative; overflow:hidden; width:980px; height:161px; }
	div#footer a{ color:#333; text-decoration:underline; }
	div#footer a:hover{ text-decoration:none; }
	div#footer ul{ position:absolute; left:192px; bottom:11px; }
	div#footer ul li{ float:left; padding:0 10px; background:url(../images/layout/gif-icon-sprites.gif) no-repeat right 8px; }
	div#footer ul li.last{ background:none; }
	
	div#footer a#inventis{ position:absolute; right:6px; bottom:12px; height:17px; width:73px; text-indent:-9000px; display:block; background:url(../images/layout/credits_tile.png) no-repeat 0 0}
	div#footer a#inventis:hover{background:url(../images/layout/credits_tile.png) no-repeat left bottom}
	
	
	
	
	
	
	
	
/* MASSIMO */
h1.sifr { font-size:18px; margin:5px 0; color:#ae8c20; }
div.dbasetitle { font-size: 14px; float: left; }
a.help { position: relative; cursor: default; text-decoration: none !important; width: 16px; height: 16px; background: url(../images/layout/icons/icon_help.png) no-repeat left top; float: left; position: relative; top: 6px; }
	a.help strong.balloon { display: block; position: absolute; bottom: 10px; left: 10px; background: url(../images/layout/balloon_bottom.png) no-repeat left bottom; padding-bottom: 44px; }
		a.help strong.balloon span { background: url(../images/layout/balloon_top.png) no-repeat left top; display: block; width: 368px; padding: 5px 10px 0; }
			a.help strong.balloon span strong { color: #000 !important; position: relative; top: 10px; }

div.dbase_text { float: left; width: 475px; }
	div.dbase_text a { color: #ae8c20; text-decoration: underline; }
	div.dbase_text a:hover { text-decoration: none; }
div.dbase_images { float: right; width: 225px; }

div.dbase_photo { border: 5px solid #ae8c20; margin-bottom: 10px; }
a.dbase_photo { display: block; border: 1px solid #fff; }

a.citylink { color: #000 !important; }


div.searchitem input.text { border: 1px solid #cdcdcd; background: #fff; padding: 3px; width: 400px; }
div.searchitem div.checkboxitem { width: 270px; float: left; margin-bottom: 10px; }

div.searchitem { background: #f4f4f4; border: 1px solid #e4e4e4; border-width: 1px 0; padding: 10px; margin-bottom: 10px; }
div.searchitem span#results { font-weight: bold; }
div.searchitem label { font-weight: bold; float: left; width: 150px; }
div.searchitem label a { position: relative; top: 0px; }
div.searchitem label span { padding-right: 10px; float: left; }
div.searchitem div.searchcontent { padding-left: 150px; }
a.database_search { margin-bottom: 50px; margin-left: 150px; display: block; }

a.dbase_photo img { border: 0; }
a.link { color: #AD8D21; text-decoration: underline; }
a.link:hover { text-decoration: none; }

div.p-spacing p { line-height: 1.5em; padding-bottom: 10px; }

a.button { margin-left: 280px; text-indent: -1999px; padding: 5px 10px; color: white; text-decoration: none; background: url(../images/layout/databasesearch_button.png) no-repeat left top; display: block;}



/* Print styles
---------------------------------------------------------- */
@media print {
    #top_menu, 
    #service,
    #sidebar,
    #socialfooter,
    #footer_wrapper,
    form,
    .buttons,
    .tabs,
    .breadcrumbs,
    .map h2,
    .addthis_toolbox,
    .one-col,
    #printBtn { display: none!important;}
    
    * { margin:0!important; padding:0!important; float:none!important; }
    
    #content, 
    .three-col, 
    .two-col, 
    .one-col { width: auto!important; }
    .map { border: none!important; }
    #map { height: 400px!important; width: 950px!important; margin-bottom: 15px!important; }
    #route { margin-bottom: 25px!important; }
    
    * { font-size: 14px!important; color: #000!important; }
    a { text-decoration: none!important; }
    h1 { font-size: 20px!important; visibility: visible!important; font-weight: bold!important; margin: 10px 0!important; text-decoration: underline!important; }
    h2 { font-size: 18px!important; visibility: visible!important; font-weight: bold!important; margin: 10px 0!important; text-decoration: underline!important; }
    h3 { font-size: 16px!important; visibility: visible!important; font-weight: bold!important; margin: 10px 0!important; text-decoration: underline!important; }
}